VendorsOverview
Get the vendor register’s status: levels, progress and the open findings.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/vendors/overview/?organizationId=string"{ "total": 0, "byLevel": [ 0 ], "unrated": 0, "notAcceptable": 0, "contractsExpiring": 0, "findings": [ { "kind": "UNRATED", "vendor": { "id": "string", "slug": "string", "shortId": 0, "name": "string", "level": 0, "ownerName": "string" }, "since": "string" } ], "process": [ { "step": "rated", "done": 0, "total": 0 } ]}How is this guide?